version: "3.3"
services:
  shell:
    image: shell:build
    build: ./
    volumes:
      - ..:/workdir
      # - ${DOCKER_SOCK}:/var/run/docker.sock:ro
      - /var/run/docker.sock:/var/run/docker.sock:ro
      # - ${DOCKER_EXEC}:/usr/local/bin/docker:ro
